/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Gettext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Locale/Maketext/Gettext/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/bin/maketext
/usr/pkg/lib/perl5/vendor_perl/man/man1/maketext.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Gettext.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::Maketext::Gettext::Functions.3
